
/*@import url(https://fonts.googleapis.com/css?family=Gudea:400,700,400italic);*/

/* gudea-regular - latin */
@font-face {
  font-family: 'Gudea';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/gudea-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/gudea-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/gudea-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/gudea-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/gudea-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/gudea-v10-latin-regular.svg#Gudea') format('svg'); /* Legacy iOS */
}
/* gudea-italic - latin */
@font-face {
  font-family: 'Gudea';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/gudea-v10-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/gudea-v10-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/gudea-v10-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/gudea-v10-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/gudea-v10-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/gudea-v10-latin-italic.svg#Gudea') format('svg'); /* Legacy iOS */
}
/* gudea-700 - latin */
@font-face {
  font-family: 'Gudea';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/gudea-v10-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/gudea-v10-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/gudea-v10-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/gudea-v10-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/gudea-v10-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/gudea-v10-latin-700.svg#Gudea') format('svg'); /* Legacy iOS */
}



body {
	font-family: 'Gudea', Arial, 'Helvetica', 'Helvetica Neue', 'Liberation Sans', FreeSans, sans-serif;
	font-size: 18px;
	/*line-height: 1.3;*/
	line-height: 1.6;
	color: #000;

	font-weight: 400;
	/*font-weight: 300;*/
}


a {
	color: #000;
	text-decoration: none;
}
a:focus {
	outline: 1px dotted;
}



ul,ol {
	margin:0;

}


.main-navigation li  {
	margin: 0;
	padding: 0;
}

.main-navigation ul {
	list-style: none;
	margin: 0;
}

 li  {
	margin: 0;
	padding: 0;
}




p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 20px;
}



/* `Headings
----------------------------------------------------------------------------------------------------*/
h1 {
	font-size: 42px;
	line-height:46px;
	font-weight: normal;
	color:#333;
}

h2 {
	font-size: 32px;
	line-height:36px;
	color:#333;
	font-weight: normal;
	}

h3{
	font-size: 18px;
	line-height:22px;
	font-weight:700;
	font-weight: normal;
	color:#888;


}

h4, h5, h6 {
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	color: #333;
}


h1, h2, h3, h4, h5, h6 { margin-bottom: 12px; }





.linkbutton {
	background-color: #EBF0F0;
	padding:20px;
	padding-left:26px;
	padding-right:26px;

}

.linkbutton:hover {
	background-color: #D4DEDE;
}


table { clear:both; font-size:14px;}
tr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
td {
	padding-right:40px;
	padding-top:5px;
	padding-bottom:5px;

}

hr {
	clear: both;
	height: 1px;
	color: #999;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
}
